Subject: Re: [PATCH 2/4] sequencer: do not translate parameters to error_resolve_conflict()

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Aug 2022 09:12:29 -0700

Johannes Schindelin <[email-masked]> writes:

> ... We want code contribution to have a high quality, and the
> code reviews should meet at least the same bar.

I like that one.  Ævar is not alone, but many of us often throw an
unrelated "observation" into a review thread that is a total
tangent.  While I do not think it is necessarily a bad thing,
because these tangential discussions often turn into separate idea
that lead to improvements, we should learn to (1) mark a tangent
clearly as such and (2) keep the quality of the tangent reasonably
high.

Thanks.